org.diligentproject.dvos.authorization.handler.voQueryServiceURL./diligent=http://grids15.eng.it:8080/wsrf/services/diligentproject/dvos/authorization/VOQueryService


org.diligentproject.dvos.authorization.handler.operationMapping.{http\://www.diligentproject.org/namespaces/dvos/authorization}addResource=
{http://www.diligentproject.org/namespaces/dvos/authorization}manageResource

org.diligentproject.dvos.authorization.handler.operationMapping.{http\://www.diligentproject.org/namespaces/dvos/authorization}removeResource=
{http://www.diligentproject.org/namespaces/dvos/authorization}manageResource

org.diligentproject.dvos.authorization.handler.operationMapping.{http\://www.diligentproject.org/namespaces/dvos/authorization}listRolesOperation=
org.diligentproject.security.authorizationOperation.AUTHORIZED

org.diligentproject.dvos.authorization.handler.operationMapping.default=
{http://www.diligentproject.org/namespaces/dvos/authorization}adminVO
